Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext ThreadShow in Flat Mode*


SubjectRe: which version of ROMs? Reply to this message
Posted bycalvin43
Posted on02/18/03 06:43 AM



Hi,

I installed recently MAMECE 9.5 with the roms from my MAME32 0.6x, there were nearly no problems using the roms from this version. I've tried all the originals not all clones and when I remember right the only thing that didn't worked was pacman and frogger ;(

I tried this two not with older roms.

try with roms from xxx.mame.dk

calvin

> Hi there!
>
> I just downloaded and installed the ARM version of MAME CE3. The program itself
> runs fine but neither my .36 or .58 ROMs will work. After reading through the
> posts, I don't expect the newer ROMs to work. But the .36 ROMs should??? I'm
> talking I can't even get PacMan or Mr Do running. After I launch the game, I
> get the infamous black screen, but underneath I get a console window which
> complains that are the CRCs are 0!!! It seems to find the files fine, but the
> checksums are off. I can't get a dang thing the run. The final error is that
> "cfg.zip file corrupted." Any ideas??? I must be doing something wrong. Thank
> you for your time!
>




-
Entire Thread
Subject  Posted byPosted On
*which version of ROMs?  sloppymagoo01/12/03 03:26 AM
..Re: which version of ROMs?  calvin4302/18/03 06:43 AM